### Method

# Eog Image get_size

#### Declaration [src]

    void
    eog_image_get_size (
      EogImage* img,
      gint* width,
      gint* height
    )

#### Description

No description available.

#### Parameters

`width`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the method.

`height`

  Type: `gint*`

  No description available.

  The data is owned by the caller of the method.